@charset "UTF-8";
/*山もりproduct*/
.product_wrap {
  width: 900px;
  margin: 0 auto;
  line-height: 1.3em;
  display: flex;
  justify-content: space-between;
}

.product_wrap .pic {
  min-height: 0%;
  width: 376px;
}

.product_wrap .product_buy {
  width: 430px;
  display: flex;
  flex-direction: column;
}

.product_wrap .product_buy .item:nth-of-type(2) {
  margin-top: auto;
}

.product_wrap .product_buy .pttl {
  font-size: 25px;
  padding-left: 20px;
  margin-bottom: 50px;
}

.product_wrap .product_buy .product_kind {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.product_wrap .product_buy .product_kind .product_kind_ttl {
  font-size: 25px;
}

.product_wrap .product_buy .product_kind .product_opt {
  margin-left: 20px;
  font-size: 14px;
  display: flex;
  justify-content: flex-start;
}

.product_wrap .product_buy .product_kind .product_opt p {
  border: 1px solid #707070;
  padding: 1px 8px;
}

.product_wrap .product_buy .product_kind .product_opt p:not(:nth-of-type(1)) {
  margin-left: 8px;
}

.product_wrap .product_buy .price_box {
  margin-top: 32px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.product_wrap .product_buy .price_box .price {
  font-size: 25px;
}

.product_wrap .product_buy .price_box .tab, .product_wrap .product_buy .price_box .tab2 {
  display: flex;
  justify-content: flex-start;
  margin-left: 40px;
  cursor: pointer;
}

.product_wrap .product_buy .price_box .tab p:not(:nth-of-type(1)) , .product_wrap .product_buy .price_box .tab2 p:not(:nth-of-type(1))  {
  margin-left: 30px;
}

.product_wrap .product_buy .price_box .tab p, .product_wrap .product_buy .price_box .tab2 p {
  padding-left: 30px;
  position: relative;
}

.product_wrap .product_buy .price_box .tab p:before, .product_wrap .product_buy .price_box .tab2 p:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 7px;
  height: 7px;
  border: 7px solid #D6D6D6;
  border-radius: 50%;
}

.product_wrap .product_buy .price_box .tab p.select:before, .product_wrap .product_buy .price_box .tab2 p.select:before {
  border: 7px solid #00B900;
}

.product_wrap .product_buy .pbtn {
  margin-top: 27px;
}

.product_wrap .product_buy .pbtn a {
  display: block;
  text-align: center;
  color: #fff;
  background: #555555;
  font-size: 20px;
  padding: 23px 0;
}

.product_wrap .hide {
  display: none;
}

@media (max-width: 999px) and (min-width: 641px) {
  .product_wrap {
    width: 90vw;
  }
  .product_wrap .pic {
    width: 37.6vw;
  }
  .product_wrap .product_buy {
    width: 43vw;
    display: flex;
  }
  .product_wrap .product_buy .pttl {
    font-size: 2.5vw;
    padding-left: 2vw;
    margin-bottom: 5vw;
  }
  .product_wrap .product_buy .product_kind .product_kind_ttl {
    font-size: 2.5vw;
  }
  .product_wrap .product_buy .product_kind .product_opt {
    margin-left: 2vw;
    font-size: 1.4vw;
  }
  .product_wrap .product_buy .product_kind .product_opt p {
    padding: 0 0.8vw;
  }
  .product_wrap .product_buy .product_kind .product_opt p:not(:nth-of-type(1)) {
    margin-left: 0.8vw;
  }
  .product_wrap .product_buy .price_box {
    margin-top: 3.2vw;
  }
  .product_wrap .product_buy .price_box .price {
    font-size: 2.5vw;
  }
  .product_wrap .product_buy .price_box .tab, .product_wrap .product_buy .price_box .tab2 {
    margin-left: 4vw;
  }
  .product_wrap .product_buy .price_box .tab p:not(:nth-of-type(1)), .product_wrap .product_buy .price_box .tab2 p:not(:nth-of-type(1)) {
    margin-left: 3vw;
  }
  .product_wrap .product_buy .price_box .tab p, .product_wrap .product_buy .price_box .tab2 p {
    padding-left: 3vw;
  }
  .product_wrap .product_buy .price_box .tab p:before, .product_wrap .product_buy .price_box .tab2 p:before {
    width: 0.7vw;
    height: 0.7vw;
    border: 0.7vw solid #D6D6D6;
    border-radius: 50%;
  }
  .product_wrap .product_buy .price_box .tab p.select:before, .product_wrap .product_buy .price_box .tab2 p.select:before {
    border: 0.7vw solid #00B900;
  }
  .product_wrap .product_buy .pbtn {
    margin-top: 2.7vw;
  }
  .product_wrap .product_buy .pbtn a {
    font-size: 2vw;
    padding: 2.3vw 0;
  }
}

@media (max-width: 640px) {
  .product_wrap {
    width: 80vw;
    flex-direction: column;
  }
  .product_wrap .pic {
    min-height: 0%;
    width: 100%;
  }
  .product_wrap .product_buy {
    width: 69vw;
    margin: 8.4vw auto 0;
  }
  .product_wrap .product_buy .item:nth-of-type(2) {
    margin-top: 11.4vw;
  }
  .product_wrap .product_buy .pttl {
    font-size: 4.4vw;
    padding-left: 0;
    margin-bottom: 7.82vw;
  }
  .product_wrap .product_buy .product_kind .product_kind_ttl {
    font-size: 4.4vw;
  }
  .product_wrap .product_buy .product_kind .product_opt {
    margin-left: 3.0vw;
    font-size: 2.4vw;
    display: flex;
    justify-content: flex-start;
  }
  .product_wrap .product_buy .product_kind .product_opt p {
    border: 1px solid #707070;
    padding: 0.2vw 1.3vw 0;
    letter-spacing: 0.04em;
  }
  .product_wrap .product_buy .product_kind .product_opt p:not(:nth-of-type(1)) {
    margin-left: 2vw;
  }
  .product_wrap .product_buy .price_box {
    margin-top: 5vw;
  }
  .product_wrap .product_buy .price_box .price {
    font-size: 4.3vw;
    letter-spacing: 0.05em;
  }
  .product_wrap .product_buy .price_box .tab, .product_wrap .product_buy .price_box .tab2 {
    margin-left: 3.8vw;
    cursor: pointer;
    width: 51vw;
  }
  .product_wrap .product_buy .price_box .tab p:not(:nth-of-type(1)), .product_wrap .product_buy .price_box .tab2 p:not(:nth-of-type(1)) {
    margin-left: 2.7vw;
  }
  .product_wrap .product_buy .price_box .tab p, .product_wrap .product_buy .price_box .tab2 p {
    padding-left: 5.3vw;
  }
  .product_wrap .product_buy .price_box .tab p:before, .product_wrap .product_buy .price_box .tab2 p:before {
    top: -0.2vw;
    width: 1.4vw;
    height: 1.4vw;
    border: 1.5vw solid #D6D6D6;
    border-radius: 50%;
  }
  .product_wrap .product_buy .price_box .tab p.select:before, .product_wrap .product_buy .price_box .tab2 p.select:before {
    border: 1.5vw solid #00B900;
  }
  .product_wrap .product_buy .pbtn {
    margin-top: 5.5vw;
  }
  .product_wrap .product_buy .pbtn a {
    font-size: 3.2vw;
    padding: 3.5vw 0;
  }
}
